## prismatic-plumbing-clojure 0.5.4

=== debian/changelog ===
prismatic-plumbing-clojure (0.5.4-1) unstable; urgency=medium

  * Initial release (Closes: #855775)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 16:48:03 -0400
