=== debian/control ===
Source: prismatic-plumbing-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               liblazymap-clojure (>= 3.1.0),
               libprismatic-schema-clojure (>= 1.0.1),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/prismatic-plumbing-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/prismatic-plumbing-clojure.git
Homepage: https://github.com/plumatic/plumbing

Package: libprismatic-plumbing-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure utility belt library
 Plumbing includes the following libraries:
  * Graph: a simple and declarative way to specify a structured computation,
    which is easy to analyze, change, compose, and monitor.
  * plumbing.core: a library of very commonly used functions.
  * plumbing.map: common operations on maps (both Clojure immutable and mutable
    Java maps)
