=== debian/watch ===
version=3
https://github.com/plumatic/plumbing/releases .*\-([\d\.]+)\.tar\.gz
