## prismatic-plumbing-clojure 0.5.5

=== debian/changelog ===
prismatic-plumbing-clojure (0.5.5-2) unstable; urgency=medium

  * Team upload.
  * d/*.classpath: fix wrong syntax.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 15 Dec 2020 14:54:30 -0500

prismatic-plumbing-clojure (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build using leiningen. (Closes: #976742)
  * Keep installing pristmatic-plumbing.jar, but add a NEWS entry asking people
    to move away from it.
  * d/*.classpath: add classpath to jar.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: use debhelper-compat and upgrade to dh13.
  * d/control: Move to the Clojure Team and update VCS fields.
  * d/watch: update to v4 and move to git mode.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 09 Dec 2020 14:38:06 -0500
