=== debian/control ===
Source: prismatic-plumbing-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               liblazymap-clojure (>= 3.1.1-2),
               libcljx-clojure,
               libprismatic-schema-clojure (>= 1.1.12),
               libcore-async-clojure (>= 1.3.610-2),
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/prismatic-plumbing-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/prismatic-plumbing-clojure
Homepage: https://github.com/plumatic/plumbing
Rules-Requires-Root: no

Package: libprismatic-plumbing-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         liblazymap-clojure (>= 3.1.1-2),
         libprismatic-schema-clojure (>= 1.1.12),
         libcore-async-clojure (>= 1.3.610-2),
Recommends: ${java:Recommends}
Description: Clojure utility belt library
 Plumbing includes the following libraries:
  * Graph: a simple and declarative way to specify a structured computation,
    which is easy to analyze, change, compose, and monitor.
  * plumbing.core: a library of very commonly used functions.
  * plumbing.map: common operations on maps (both Clojure immutable and mutable
    Java maps)
