## prismatic-plumbing-clojure 0.6.0

=== debian/changelog ===
prismatic-plumbing-clojure (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * d/tests: allow stderr. (Closes: #1027389)
  * d/control: Standards-Version update to 4.6.2. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 06 Jan 2023 16:05:15 -0500

prismatic-plumbing-clojure (0.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: remove build-dep against cljx-clojure, as it's not needed
    anymore.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 29 Sep 2022 18:31:38 -0400

prismatic-plumbing-clojure (0.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 0.6.0
  * Add debian-branch clojure-team default in gbp.conf
  * Remove obsolete configs from gbp.conf
  * Re-roll Lein Local patch for new upstream release
  * Drop ClojureScript patch, not needed anymore
  * d/rules: lein cljx not needed anymore
  * d/rules: skip tests on nocheck tag in DEB_BUILD_OPTIONS
  * Add autopkgtest for upstream tests
  * d/copyright: add myself to debian/* copyright

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 14 Jul 2022 20:33:17 -0400
