=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 
 override_dh_auto_build:
 	lein pom debian/pom.xml
-	lein cljx
 	lein jar
 	# symlink so we don't need a version in debian/*.poms
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
@@ -24,7 +23,9 @@
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar prismatic-$(NAME).jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	lein test
+endif
 
 override_jh_installlibs:
 	jh_installlibs target/$(NAME).jar
