=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/plumbing-\.//" \
https://github.com/plumatic/plumbing.git \
refs/tags/(plumbing-)?([\d\.]+)
